{
    "build": {
        "builder-revision": "5136a49b6fabc85252c33c0f2e51e63a6ac7cc05",
        "date": "Tue Oct 29 10:42:47 UTC 2024",
        "git-revision": "b99efa8e975746b2f7a3898e1301c1c42edf98bf",
        "id": "266604872"
    },
    "fixed-issues": [
        "LPD-2443","LPD-39795"
    ],
    "patch": {
        "id": "55"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q2.4"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/portal-war/speedwell-theme.war",
            "checksum": "86a26cd160a36f624b7603464e7ce15f35e515bced5025cf567f8eac58fbba2f"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/minium-theme.war",
            "checksum": "fa60e2d39d7b7a43be3191fd8ebecbaab984b8062dc8b81cdc1a9b5a3b829bca"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/dialect-theme.war",
            "checksum": "a0d980df6dd25813b0f33610296b18d96bb5c4fb0128be3e12512875ad775888"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/admin-theme.war",
            "checksum": "aa6bb234a1fc254a5082ae237fd89f49d0c8a169c04009f7d3774704bbc2b990"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/classic-theme.war",
            "checksum": "49b43cdd99edcb5f4847a7bfd08f369b86d3741ecc6e5306fc4de86012f13c34"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.form.api.jar",
            "checksum": "f8a63f31e75eb92602c656ff82fdf55ec466b81406af4170a485da18f5b4936e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.blogs.web.jar",
            "checksum": "821e114a328866571b46ac512a5eda2aaf2cf6bb3ff6baa08b181b15df709334"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.channel.api.jar",
            "checksum": "c6c7a27287b95fd4b170cf9fd638bcf45dceb1295a6cb27b888777d637d43759"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.item.selector.taglib.jar",
            "checksum": "6054b4602ce4b3cde2b888562193424c804806509774194b1c4142e38a46a390"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.shipment.api.jar",
            "checksum": "dbbd548ae3023b55351b77399cb9e23db95d6cdab0f50922611b03cbf562ad40"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.inventory.api.jar",
            "checksum": "13dcd7d5a08c2f4aa9ef9af799b4d57804836adb2a95dfca28f2a9cef843f380"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "7403e084ffae31a4bf20ad61cede6d9515614a13bd3154399aef362abfe7343c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.api.jar",
            "checksum": "8cdb595252ae7154a379bd743b0644309cf1f91019c1ee85d8f384cbf3dacc9b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.aui.web.jar",
            "checksum": "9b7f8b662afd24c5d9c7f39d98269e91b541ae6b0d4941a8b9a8b267029180d5"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.scim.rest.api.jar",
            "checksum": "1968824f949440366b2bcb9a4b7ed0dd4f310d2b739c6848c1d30fd40360baba"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.upload.web.jar",
            "checksum": "1ea4bc84ceaccb062aa91e153ddf5e8de5bf87ab24be05ba8f74ee32dbf937fe"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.order.api.jar",
            "checksum": "5436d2f95e2445b2514821faa07983c595248f5bdf81487ca9e9e8e63ef2d158"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.payment.api.jar",
            "checksum": "c230af060fb3cdcc0a999089e3b8a41eccecbf53084f29b22c14ff9a1722c670"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.cart.api.jar",
            "checksum": "48520dd2fde81f4ff81b6a2a01d469dc35f4ee69ce397516f031f9f95c36ce3d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.account.api.jar",
            "checksum": "0ba2db6e7d24d1c80b7d7cac810de60b7a705ab40936dbf293326e30f29b65a1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.admin.workflow.api.jar",
            "checksum": "4d121a123c5abd67ab1f5beba1c4d71c19a8a7a8af3e93a4a3515bcb521ca5c3"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.site.api.jar",
            "checksum": "d56f8a3af9547b9b2dffe21440a378545ae62d3508b93d05c01011605c68fff3"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.admin.user.api.jar",
            "checksum": "31c2dbcd345db89f545f39b573d912235bde09aee1e4f7f15d79131a424c0691"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.admin.rest.api.jar",
            "checksum": "28ea4e24b634bebf03af558e5d8dc8dd4beff6110fdc1316eda9176c0f17e0fe"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.catalog.api.jar",
            "checksum": "fbd39799ded6d07657729bc6596d676970793b84e0a515fb81bd3d8438800be2"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.catalog.api.jar",
            "checksum": "18b20ca52baad2c95079f64d937ae79a8a9c0f3d6b23ded2e0a08a26008d7b6a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.order.api.jar",
            "checksum": "a5ad5b3b22b688d34055e63fa814c8a390cfd3ca8b4965c667e0fb3ce58aeefe"
        },
        {
            "path": "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF",
            "checksum": "f3c23c3c0f5a0cb09718b89ab5034f1ff966ed1b8cda06ba18d22604749ee589"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "e039175aeb65c624731663ce67eaa56ebbd1d89784b20bb2dcfee3a1041225ce"
        }
    ],
    "removed" :[
    ]
}
